Bug 107993 - text box supposed to contain host name and current time is not tall enough at 1920x1440
text box supposed to contain host name and current time is not tall enough at...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-25 16:55 EDT by Alexandre Oliva
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 12:58:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2003-10-25 16:55:46 EDT
Description of problem:
The dark-blue box on the lower-right corner is not tall enough for the two lines
of text it's supposed to contain.  At lowe resolutions, the text fits, but not
at 1920x1440.

Version-Release number of selected component (if applicable):
gdm-2.4.4.5-1

Note You need to log in before you can comment on or make changes to this bug.